Trimble
PDF Export RSS - Latest News


Trimble Quadri 3.0.FP4a

Released: September 2019

  • To run Trimble Quadri 3 you need Novapoint version 21 or newer.
  • NP20 users that use Quadri 2 models must have installed NP20.xx.FP6c or a more recent client version to use with Quadri 2 models when the server is upgrading to Quadri 3
  • This version is an upgrade of Trimble Quadri 3. If you have both Quadri 2 and Quadri 3 installed in parallel on your server, installing this version will not alter your version 2 installation.

Trimble Quadri Server

This update addresses issues that could happen when update to Quadri 3.0.FP4.

Quadri Model Manager

  • When upgrade database version to 340 (FP4) some models was only partly upgraded.
  • In some cases it seemed like it was not possible to add users to a project. The user was added but did not show up in Quadri Model Manager.

Quadri Server

  • All connections to the database was consumed during scheduled weekly maintenance. As a result it was not possible to connect to Quadri.
Last modified: 2019/09/09 13:39 by vn_no_lst